<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[Mary Crawford was asked to play the [piano].]]></sentence>
<sentence><![CDATA[Yates [suggested] acting in a play.]]></sentence>
<sentence><![CDATA[Maria and Henry both took a [part] in the play.]]></sentence>
<sentence><![CDATA[They [rehearsed] together in the house.]]></sentence>
<sentence><![CDATA[Suddenly everyone had a feeling of [horror].]]></sentence>
<sentence><![CDATA[Henry couldn't be [satisfied] without Fanny.]]></sentence>
<sentence><![CDATA[He said he had had the [pleasure] of seeing Fanny dance.]]></sentence>
<sentence><![CDATA[Sir Thomas was [proud] of his niece.]]></sentence>

</questions></exercise>